Page MenuHomePhabricator

Create a revision adding a depicts statement when a label is user-approved
Closed, ResolvedPublic

Description

Currently the voting API results in the voting state being updated in the DB, but no further action is taken. Now we need to create the revisions adding the depicts statements resulting from labels being approved.

Details

Related Gerrit Patches:
mediawiki/extensions/MachineVision : masterAdd depicts statement when a MAD suggestion is accepted

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2019, 9:52 PM
Mholloway triaged this task as High priority.Aug 29 2019, 9:53 PM

Change 533978 had a related patch set uploaded (by Mholloway; owner: Michael Holloway):
[mediawiki/extensions/MachineVision@master] Add depicts statement when a MAD suggestion is accepted

https://gerrit.wikimedia.org/r/533978

Change 533978 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Add depicts statement when a MAD suggestion is accepted

https://gerrit.wikimedia.org/r/533978

Mholloway moved this task from In development to Done on the Machine vision board.Sep 4 2019, 4:37 PM
Mholloway closed this task as Resolved.Sep 10 2019, 3:38 PM